import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HeatStackDetailsComponent } from './heat-stack-details.component';
import { RouterTestingModule } from '@angular/router/testing';
import { HttpClientTestingModule } from '@angular/common/http/testing';

describe('HeatStackDetailsComponent', () => {
  let component: HeatStackDetailsComponent;
  let fixture: ComponentFixture<HeatStackDetailsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [HeatStackDetailsComponent],
      imports: [RouterTestingModule, HttpClientTestingModule],
    })
      .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(HeatStackDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
